* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
}

html,
body,
#root {
  height: 100%;
}

body {
  background: #f5f5f5;
}

body,
input,
button {
  font-family: Arial, Helvetica, sans-serif;
}

.avatar{
  width: 80px !important;
  height: 80px !important;
  /* margin-right: 30px; */
}
.fab-btn{
  display: flex;
  justify-content: flex-end !important;
  /* position: fixed; */
}
.grid-perfil{
  display: flex;
  flex-direction: row;
}
.info-colunm{
  display: flex;
  flex-direction: column;
  margin-left: 40px;
  line-height: 1.8rem;  
}
.border-top{
  border-top: 1px dashed #35459E ;
  padding-top: 15px;
}
.img-card{
  width: 120px;
  height: 100px !important;
}
.container-column{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px;
}
